name = "[SBM] Cardboard Boxes"
filename = "cardboardboxes-1.20-0.1.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "9cda2ef0e2c338e126e487113402a106675f4e99"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4580079
project-id = 248343
